[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get etc

On Thu, Apr 26, 2001 at 10:20:59AM +0100, Keith O'Connell wrote:
>     The following packages have been kept back
>     communicator navigator netscape
>     0 packages upgraded, 0 newly installed, 0 to remove and 3 not
> upgraded
> My Netscape instalation went from 4.76 to 4.77 at the recent change, so
> what does the "3 not upgraded refer to?

I'm not sure _why_ they don't upgrade themselves, but communicator,
navigator, and netscape are all dummy packages that simply depend on
the real Netscape packages.  They primarily exist to ease installation
(`apt-get install navigator` is a lot more obvious than `apt-get install
navigator-smotif-477 netscape-java-477 netscape-base-4`, particularly
when you don't know the current version) and can probably be removed
now that the actual software is in place.

That's not gibberish...  It's Linux. - Byers, The Lone Gunmen
Geek Code 3.1:  GCS d? s+: a- C++ UL++$ P++>+++ L+++>++++ E- W--(++) N+ o+
!K w---$ O M- V? PS+ PE Y+ PGP t 5++ X+ R++ tv b+ DI++++ D G e* h+ r y+

Reply to: